import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MkMaterialDetailComponent } from './mk-material-detail.component';

describe('MkMaterialDetailComponent', () => {
  let component: MkMaterialDetailComponent;
  let fixture: ComponentFixture<MkMaterialDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MkMaterialDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MkMaterialDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
